﻿@model ControleEstoque.Web.Models.LoginViewModel
@{
    ViewBag.Title = "Login";
}

<div class="container-login">
    <div class="row">
        <h3 class="titulo">Entrar no sistma</h3>
    </div>
    <div class="row">
        <section id="loginForm">
            @using (Html.BeginForm("Login", "Conta", new { ReturnUrl = ViewBag.ReturnUrl }, FormMethod.Post, new { @class = "form-horizontal", role = "form" })) {
                @Html.ValidationSummary(true, "", new { @class = "" })               
                <div class="form-group">
                    @Html.LabelFor(m => m.Usuario, new { @class = "col-md-2 control-label" })
                    <div class="col-md-10">
                        @Html.TextBoxFor(m => m.Usuario, new { @class = "form-control" })
                        @Html.ValidationMessageFor(m=>m.Usuario, "",new { @class="text-danger"})
                    </div>
                </div>
                <div class="form-group">
                    @Html.LabelFor(m => m.Senha, new { @class = "col-md-2 control-label" })
                    <div class="col-md-10">
                        @Html.PasswordFor(m => m.Senha, new { @class = "form-control" })
                        @Html.ValidationMessageFor(m => m.Senha, "", new { @class = "text-danger" })
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-md-10 col-md-offset-2">
                        @Html.CheckBoxFor(m => m.LembrarMe)
                        @Html.LabelFor(m => m.LembrarMe)
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-md-10 col-md-offset-2">
                        <input type="submit" class="btn btn-success" value="Entrar"
                    </div>
                </div>
            }
        </section>
    </div>
</div>

@section Scripts{
    @Scripts.Render("~/bundles/jqueryval")    
}